.info-card-title {
  display: block;
  text-overflow: ellipsis;
  word-wrap: break;
  overflow: hidden;
  font-size: 16px;
  height: 2.4em;
  line-height: 1.2em;
  color: #424242;
}

@media (max-width: 575.98px) {
  .info-card-title {
    height: 3.6em;
  }
}

.info-card-detail {
  font-size: 12px;
}

.info-title {
  background-color: #004271;
  color: #fff;
  font-family: 'Lato', sans-serif;
  padding: 3px 10px;
  font-size: 15px;
  padding-left: 10px;
}

.info-body-dark {
  padding-left: 10px;
  background-color: #dde7fb;
  color: #424242;
  font-size: 12px;
}

.info-body-normal {
  padding: 5px 10px;
  font-size: 14px;
}

.info-list-item {
  font-size: 14px;
}

.info-text {
  font-family: 'Lato', sans-serif;
}

.vehicle-compare-layout {
  margin-top: 40px;
}

.vehicle-border-right {
  border-right-color: #424242;
  border-right-width: 1px;
  border-right-style: solid;
}

.vehicle-border-left {
  border-left-color: #424242;
  border-left-width: 1px;
  border-left-style: solid;
}

ul {
  padding-left: 20px !important;
}

@media (max-width: 575.98px) {
  .col-6 {
    padding: 2px !important;
  }
}

.square-container {
  position: relative;
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */
}

.square-item {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.h-1 {
}

@media (max-width: 575.98px) {
  .h-2 {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break;
    overflow: hidden;
    height: 3.8em;
  }
}
